#session-contact{
  padding: 130px 0 58px;
  position: relative;
  h2{
    @extend .session-title;
    color:$main-menu-color;
  }
  .wpcf7-form{
    input,select,textarea{
      border-radius: 4px;
      outline: 0;
      border: 0;
      font-size: 16px;
      font-style: italic;
      @media screen and (min-width: 992px){
        height: 55px;
      }
    }
    textarea{
      opacity: 0.9;
      padding: 1rem 1.8rem;
      @media screen and (min-width: 992px){
        height: 180px;
      }
    }
    button{
      background: #1c1c1c;
      color: $main-menu-color;
      border-color: #1c1c1c;
      font-size: 22px;
      font-family: $tile-font;
      box-shadow: none;
      @media screen and (max-width: 374px){
        font-size: 18px;
      }
      span{
        position: relative;
        &:after,&:before{
          content: '';
          height: 1px;
          background-color: #494949;
          position: absolute;
          top: 50%;
          width: 80%;
          margin-top: 2px;
          @media screen and (max-width: 991px){
            width: 50px;
          }
          @media screen and (max-width: 639px){
            content: none;
          }
        }
        &:before{
          right: 100%;
          margin-right: 15px;
        }
        &:after{
          left: 100%;
          margin-left: 15px;
        }
      }
    }
    span.wpcf7-not-valid-tip{
      margin-top:12px;
      position:static;
      font-size:14px;
      text-align:left;
      line-height:100%
    }

    .wpcf7-response-output {
      position: relative;
      padding: 8px 8px 8px 40px;
      margin-right: 0;
      margin-left: 0;
      float: left;
      width: 100%;
      text-align: left;
      &:before {
        position: absolute;
        font-family: FontAwesome;
        left: 15px;
        top: 9px;
      }
      &.wpcf7-mail-sent-ok {
        color: #fff;
        background: #7ed489;
        padding: 13px 13px 13px 44px;
        position: relative;
        margin-bottom: 20px;
        margin-top: 20px;
        font-size: 13px;
        border: none;
        border-radius: 0;
        max-width: 502px;
        left: 20px;
      }
      &.wpcf7-spam-blocked {
        background: #fdf9df none repeat scroll 0 0;
        border-color: #fdf9df;
        color: #eb9b0a;
      }
      &.wpcf7-mail-sent-ng, &.wpcf7-validation-errors{
        margin-bottom: 10px;
        background: #1c1c1c;
        color: #fff;
        padding: 11px;
        border-radius: 0;
        position: relative;
        margin-top: 20px;
      }
    }

  }
  .contact-info{
    margin-top:85px;
    @media screen and (max-width: 479px){
      margin-top:45px;
    }
    h3{
      font-size: 40px;
      margin-bottom: 10px;
      line-height: 32px;
      span{
        font-family: $tile-font;
        font-size: 20px;
        display: block;
      }
    }
    p.address{
      font-size: 18px;
      margin-bottom: 0;
      line-height: 22px;
    }
    p.phone{
      font-size: 28px;
      @media screen and (max-width: 479px){
        font-size: 24px;
      }
    }
  }
  @media screen and (max-width: 991px){
    padding: 50px 0;
    .col{
      flex: 0 0 100%;
      max-width: 100%;
      margin-bottom: 30px;
      &:last-child{
        margin-bottom: 0;
      }
    }
  }
}